@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; font-family:"Î¢ÈíÑÅºÚ"}
body{color:#666; font-size:18px; background:url(images/mgzjune_bg.jpg) no-repeat center 75px #4d19c4;font-family:Arial, Helvetica, sans-serif,"Î¢ÈíÑÅºÚ"; }
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
.f24_red{ font-size:24px;font-family:"Î¢ÈíÑÅºÚ"; color:#cb0e0e}
.f14_jls{ color:#666; font-size:14px;}

/********************************************/
.mgzj6_ban{max-width:1200px;margin:0 auto; height:860px; overflow:hidden}
p.ban_tx{ margin-top:85px; margin-left:auto; margin-bottom:20px;}
p.ban_tx img{ display:block; margin:0 auto; height:238px;}
p.ban_img img{ display:block; margin:0 auto; height:608px;}
p.ban_tx{
animation: ban_tx 2s linear 0s infinite alternate;
/* Firefox: */
-moz-animation: ban_tx 2s linear 0s infinite alternate;
/* Safari ºÍ Chrome: */
-webkit-animation: ban_tx 2s linear 0s infinite alternate;
/* Opera: */
-o-animation: ban_tx 2s linear 0s infinite alternate;
}
@keyframes ban_tx{0%{ margin-left:10px; opacity:1}100% {  margin-left:50px;opacity:1}}
@-moz-keyframes ban_tx{0%{ margin-left:10px; opacity:1}100% {  margin-left:50px;opacity:1}}
@-webkit-keyframes ban_tx{0%{ margin-left:10px; opacity:1}100% {  margin-left:50px;opacity:1}}
@-o-keyframes ban_tx{0%{ margin-left:10px; opacity:1}100% {  margin-left:50px;opacity:1}}

.mgzj6_jge{ width:100%;margin:0 auto; margin-bottom:75px;}
.jge_box{max-width:1200px;margin:0 auto; background:#FFF;padding:30px 0; position:relative;box-shadow: 0px 0px 30px #230d92;}
.mgzj6_tle{ width:100%; height:113px; background:url(images/mgzjune_tle.png) no-repeat center bottom; position:absolute; top:-70px;}
.jge_con{ width:95%; margin:0 auto; margin-top:50px;}

.jge_con td{ font-size:18px; padding:20px 0; border-right:1px solid #dad4ff; border-bottom:1px solid #dad4ff; font-family:"Î¢ÈíÑÅºÚ"; color:#666;}
tr.jge_meu td{ padding:0; font-size:22px; color:#3c0fcd; font-family:"Î¢ÈíÑÅºÚ"}
.jge_con td a{ color:#3a15d8; font-size:16px; background:url(images/dgou_icn.png) no-repeat center left; padding-left:35px; }
.jge_con td a:hover{ color:#cb0e0e;}
.mgj6_mor{margin-top:35px;}
.mgj6_mor a{ display:block; padding:5px 0px;  line-height:35px; border:1px solid #89e6fb;border-radius: 30px; margin:0 auto; text-align:center; color:#fff; width:185px;}
.mgj6_mor a:hover{ background:#89e6fb; color:#095b6d}



.mgzj6_gzsm{max-width:1200px; margin:0 auto;}
.mgzj6_tle2{ height:121px; background:url(images/mgzjune_tle2.png) no-repeat center bottom;}
.mgzj6_smtx{ width:90%; margin:0 auto; margin-top:40px;}
.mgzj6_smtx p{ font-size:24px; color:#FFF; font-family:"Î¢ÈíÑÅºÚ"; padding:8px 0;}

.mgzj6_cptj{ width:100%; height:600px; background:url(images/mgzjune_bg2.jpg) no-repeat center bottom; background-size:auto 100%; padding-top:80px;}
.mgzj6_tle3{ height:121px; background:url(images/mgzjune_tle3.png) no-repeat center bottom; }
.mgzj6_tjcon{max-width:1200px;margin:0 auto;}
.qhdtj_con{ width:90%; margin:0 auto; padding-top:80px;}
dl.tjcp_lf{ width:40%; height:320px; background:url(images/mgzjune_tj_03.jpg) no-repeat center bottom; background-size:auto 100%;  float:left; border:1px solid #5595ff}
.tjcp_lf dd{ font-size:32px; color:#fff; width:70%;font-family:"Î¢ÈíÑÅºÚ"; line-height:48px; margin-left:25px; margin-top:30px;}
.mgzj6_tjcon dd a{ display:block; color:#89e6fb; font-size:18px; width:144px; border:1px solid #89e6fb; text-align:center;border-radius: 15px; line-height:35px;}
.mgzj6_tjcon dd a:hover{ background-color:#89e6fb; color:#095b6d}
dl.tjcp_rf{ width:40%; height:320px; background:url(images/mgzjune_tj_05.jpg) no-repeat center bottom; background-size:auto 100%;  float:right; border:1px solid #5595ff;}
.tjcp_rf dd{ font-size:32px; color:#fff; width:70%;font-family:"Î¢ÈíÑÅºÚ"; line-height:48px; margin-left:25px; margin-top:30px;}

.qhdtj_con dl:hover{border:1px solid #23bcfb;box-shadow: 0px 0px 35px #310776; margin-top:5px;}









